Package list python-passfd / d3168f5
Bump debhelper from deprecated 9 to 12. + Replace python_distutils buildsystem with pybuild. Changes-By: lintian-brush Fixes: lintian: package-uses-deprecated-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-deprecated-debhelper-compat-version.html Debian Janitor a month ago
4 changed file(s) with 5 addition(s) and 3 deletion(s). Raw diff Collapse all Expand all
33 * Use secure copyright file specification URI.
44 * Upgrade to newer source format 3.0 (quilt).
55 * Add missing build dependency on dh addon.
6 * Bump debhelper from deprecated 9 to 12.
7 + Replace python_distutils buildsystem with pybuild.
68
79 -- Debian Janitor <janitor@jelmer.uk> Fri, 18 Jun 2021 03:43:20 -0000
810
11 Maintainer: Martín Ferrari <tincho@debian.org>
22 Section: python
33 Priority: optional
4 Build-Depends: python-all-dev, debhelper (>= 9), dh-python, python2:any | python2-dev:any | dh-sequence-python2
4 Build-Depends: python-all-dev, debhelper (>= 12~), dh-python, python2:any | python2-dev:any | dh-sequence-python2
55 Standards-Version: 3.9.8
66 Homepage: https://github.com/TheTincho/python-passfd/
77 Vcs-Browser: https://anonscm.debian.org/cgit/users/tincho/python-passfd.git
00 #!/usr/bin/make -f
11
22 %:
3 dh $@ --with python2 --buildsystem=python_distutils
3 dh $@ --with python2 --buildsystem=pybuild